% -*- coding: iso-8859-1 -*-

fstructure('ene osele',
	% Properties:
	[
	'sentence_id'('S77'),
	'markup_free_sentence'('ene osele'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.141MB max mem, 10 subtrees unified'),
	'rootcategory'('PROP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ene',0,[],[]))),
	cf(1,eq(attr(var(0),'ADJUNCT'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'1')),
	cf(1,eq(attr(var(0),'PRONTYPE'),'AbsPro')),
	cf(1,in_set(var(2),var(1))),
	cf(1,eq(attr(var(2),'PRED'),semform('osele',1,[],[]))),
	cf(1,eq(attr(var(2),'AGR'),'1')),
	cf(1,eq(attr(var(2),'PRONTYPE'),'SepQPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(115,'PROP',101,113)),
	cf(1,phi(115,var(0))),
	cf(1,subtree(113,'SEPQPRO',112,42)),
	cf(1,phi(113,var(2))),
	cf(1,subtree(112,'SEPQPRO',-,70)),
	cf(1,phi(112,var(2))),
	cf(1,subtree(101,'PROP',-,98)),
	cf(1,phi(101,var(0))),
	cf(1,subtree(98,'ABSPRO',91,2)),
	cf(1,phi(98,var(0))),
	cf(1,subtree(91,'ABSPRO',-,36)),
	cf(1,phi(91,var(0))),
	cf(1,subtree(70,'SEPQPRO_BASE',-,45)),
	cf(1,phi(70,var(2))),
	cf(1,terminal(45,'osele',[41])),
	cf(1,phi(45,var(2))),
	cf(1,terminal(43,'+SepQPro1',[41])),
	cf(1,phi(43,var(2))),
	cf(1,subtree(42,'SEPQPRO_SFX_BASE',-,43)),
	cf(1,phi(42,var(2))),
	cf(1,subtree(36,'ABSPRO_BASE',-,5)),
	cf(1,phi(36,var(0))),
	cf(1,terminal(5,'ene',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+AbsPro1',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'ABSPRO_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,36,1,4)),
	cf(1,semform_data(1,70,5,10)),
	cf(1,fspan(var(2),5,10)),
	cf(1,fspan(var(0),1,10)),
	cf(1,surfaceform(1,'ene',1,4)),
	cf(1,surfaceform(41,'osele',5,10))
	]).
